td {
	font-size: 12px;
	line-height: 21px;
	color: #7F7F7F;
	text-decoration: none;
	font-family:"Î¢ÈíÑÅºÚ";
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
}
a:link {
	font-size: 12px;
	color: #7F7F7F;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	color: #7F7F7F;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #FF4500;
	text-decoration: underline;
}







.ny_t_bg {
	background-color: #F2F2F2;
	background-image: url(../images/jt_61.jpg);
	background-repeat: repeat-x;
}
.ny_body_bg {
	background-color: #ffffff;
	background-image: url(../images/jt_60.jpg);
	background-repeat: repeat-x;
}

.ltit{color:#333333;font-size:18px;}
.ltiten{color:#df0024;font:12px/24px "Arial";text-transform:uppercase;font-weight:bold;}

.rtit{color:#222;font-size:14px;}

.infofont{color:#646464;font-weight:normal; line-height:24px;}



.mtype a{
	font-size: 14px;
	color: #525252;
	width:220px;
	height:34px;
	float:left;
	text-align:left;
	padding-left:20px;
	padding-top:6px;
	text-decoration: none;
	display: block;
	background-image: url(../images/jt_70.jpg);
}
.mtype a:hover{
	font-size: 14px;
	color: #ffffff;
	width:220px;
	height:34px;
	float:left;
	text-align:left;
	padding-left:20px;
	padding-top:6px;
	text-decoration: none;
	display: block;
	background-image: url(../images/jt_71.jpg);
}
.mtype a:visited{
	font-size: 14px;
	width:220px;
	height:34px;
	float:left;
	text-align:left;
	padding-left:20px;
	padding-top:6px;
	text-decoration: none;
	display: block;
}





.mtype2 a{
	font-size: 14px;
	color: #ffffff;
	width:221px;
	height:34px;
	float:left;
	text-align:left;
	padding-left:20px;
	padding-top:6px;
	text-decoration: none;
	display: block;
	background-image: url(../images/jt_71.jpg);
}
.mtype2 a:hover{
	font-size: 14px;
	color: #ffffff;
	width:221px;
	height:34px;
	float:left;
	text-align:left;
	padding-left:20px;
	padding-top:6px;
	text-decoration: none;
	display: block;
	background-image: url(../images/jt_71.jpg);
}
.mtype2 a:visited{
	font-size: 14px;
	color: #ffffff;
	width:221px;
	height:34px;
	float:left;
	text-align:left;
	padding-left:20px;
	padding-top:6px;
	text-decoration: none;
	display: block;
	background-image: url(../images/jt_71.jpg);
}




.newsinfo_line {
	color: #505050;
	text-decoration: none;
	background-color: #F7F7F7;
	border: 1px solid #D5D5D5;
}
